/**
 * 
 */
package generalidades;

import java.util.List;

/**
 * Clase que representa una lista de enteros.
 * @author Jos Manuel Ponce
 *
 */
public class ListaEnteros
{
	/**
	 * Lista de enteros.
	 */
	List<Integer> lista;
	
	/**
	 * Constructor sin parmetros.
	 */
	public ListaEnteros()
	{
		super();
	}

	/**
	 * Obtiene el Lista de enteros.
	 * @return lista Lista de enteros
	 */
	public List<Integer> getLista()
	{
		return lista;
	}

	/**
	 * Establece el Lista de enteros.
	 * @param lista lista Lista de enteros
	 */
	public void setLista(List<Integer> lista)
	{
		this.lista = lista;
	}
	
	
	
}
